.usersList {
  border: 1px solid gray;
  margin: 1rem auto;
  padding: 1rem 0;
  width: 50rem;
  max-width: 40rem;
}

p {
  max-width: 95%;
  margin: 0.5rem;
  padding: 0.5rem;
  text-align: left;
  width: 50rem;
}
